@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400&family=Signika:wght@300;400;600;700&display=swap);

*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

.overlay {
    background-size: cover;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 44px;
    margin-top: 26.5px;
    position: relative;
    z-index: 2;
    padding: 0 39.5px;
}

.wrapper-esign {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 44px;
    position: relative;
    z-index: 2;
    padding: 26.5px 16px;
    min-height: fit-content;
    height: 100vh;
}

.logo-esign-text {
    color: #FFF;
    font-family: Signika;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    margin: 0;
}

.apps {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    gap: 16px;
}

.apps-esign {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.apps__image {
    width: 190px;
    height: 88px;
}

.apps_text {
    color: #fff;
    font-family: Signika;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.apps_text__esign {
    color: #fff;
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    line-height: 150%;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 600px;
    gap: 20px;
}

.content-esign {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    /* max-width: 600px; */
}

.content__head {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.title-text {
    color: #73B3DE;
    text-align: center;
    font-family: "Hepta Slab";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.description-text {
    color: #2F353B;
    text-align: center;
    font-family: Commissioner;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.content__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 15px;
}

.content__list_esign {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 15px;
    margin-bottom: 16px;
}

.content__list__card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 58px;
    background: #EFF9FF;
    border-radius: 40px;
}

.content__text {
    color: #07203E;
    text-align: center;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.1px;
}

.content__image {
    width: 26px;
    height: 26px;
    position: absolute;
    left: 5px;
    top: 5px;
    border-radius: 26px;
}

.card-esign {
    background: #73B3DE;
    padding: 30px 20px 20px;
    width: 100%;
    max-width: 700px;
}

.card-esign__preview-btn {
    display: flex;
    padding: 14px 21px;
    align-items: center;
    gap: 10px;
    border: none;
    border-radius: 8px;
    background: #F9F9F9;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
    color: #1AA5F5;
    font-size: 13px;
    font-weight: 600;
    font-family: Commissioner;
}

.card-esign__preview-btn i {
    font-size: 24px;
}

.item-button-click {
    position: absolute;
    inset: 0px;
    cursor: pointer;
    z-index: 10;
}

.img-circle {
    clip-path: circle();
    margin: 0px;
    padding: 0px;
}

@media (min-width: 1024px) {
    .wrapper {
        gap: 88px;
        margin: 80px 0;
    }

    .wrapper-esign {
        padding: 26.5px 39.5px;
    }

    .card-esign {
        padding: 60px 40px 30px;
    }

    .apps__image {
        width: 275px;
        height: 128px;
    }

    .apps_text {
        font-size: 14px;
    }

    .content {
        gap: 27px;
    }

    .title-text {
        font-size: 24px;
    }

    .description-text {
        font-size: 16px;
    }

    .content__list {
        gap: 25px;
    }

    .content__list__card {
        padding: 16px 58px;
    }

    .content__text {
        font-size: 20px;
    }

    .content__image {
        width: 48px;
        height: 48px;
        border-radius: 48px;
    }
}

.content-wrapper {
    gap: 21px !important;
}

.table-content {
    color: white;
    width: 70%;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-top: 1px solid white;
    border-bottom: 1px solid white
}

.table-document {
    color: white;
    width: 70%;
    padding-bottom: 21px !important;
    border-bottom: 1px solid white;
    border-collapse: separate;
    border-spacing: 0 5px;
}

.table-content-esign {
    color: white;
    width: 100%;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    border-collapse: separate;
    border-spacing: 0 5px;
}

.table-document-esign {
    color: white;
    width: 100%;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-bottom: 1px solid white;
    border-collapse: separate;
    border-spacing: 0 5px;
}

.table-col-name {
    width: 100px;
    vertical-align: top;
}

.table-col-name-esign {
    width: 200px;
    vertical-align: top;
    padding: 10px 0;
}

.table-col {
    vertical-align: top;
}

.table-col-esign {
    vertical-align: top;
    padding: 10px 4px;
}

.table-col-data-esign {
    vertical-align: top;
    width: 400px;
    max-width: 400px;
    font-weight: 600;
    padding: 10px 0;
}

.btn-file {
    background-color: #eac267;
    padding: 15px
}

.powered-by {
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-align: center;
    color: white;
    font-size: 12px;
    z-index: 9999;
}

.powered-by img {
    width: 115px;
    height: 44px;
}